	BODY {
		font-family: Monaco,'Lucida Console','DejaVu Sans Mono',monospace, Verdana, Helvetica, sans-serif;
		font-size: 10px;
		color: #999999;
		line-height: 16px;
		background: #FFFFFF;
		background-image:url('../images/bgplain.jpg');
		background-repeat: no-repeat;
		background-attachment: fixed;
	}

	.leftpanel {
		height: 100%;
		width:240px; 
		left: 0px; 
		top: 0px;
		position: fixed; 
		z-index:1; 
		background-image:url('../images/leftbg.png');
		background-repeat: no-repeat;
		background-attachment: fixed;
	}

	H2 {

		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 15px;}
	

	.header {
		margin-left: 24px; 
		margin-top: 38px; 
	}
	.listheader {
		margin-left: 24px; 
		margin-top: 12px; 
		margin-bottom: 12px; 
	}


	.header IMG {
		width: 140px;
	}	

	.menu {
		position: relative; 
		left: 24px; 
		top: 40px;
	}

	.menubuttons {
		margin-left: 12px;
	}

	.menufooter {
		margin-top: 185px;
	}

	.main {
		margin-top:122px;
		margin-left: 224px;
		margin-right: 60px;
		height: 600px;
		line-height: 14px;
		vertical-align: center;
		width: 5900px;
		overflow:auto;  /* cater to the older browsers */
		overflow: -moz-scrollbars-horizontal; /* for FF */
		overflow-x:auto; /* scroll horizontal */
	}

	.rightarrow {
		height: 100%;
		width: 60px; 
		position:fixed;
		z-index: 5; 
		top: 0px;
		right: 0px;
		background-image:url('../images/rightbg.png');
		background-repeat: repeat;
	}


	.rightarrow IMG {
		margin-top: 140px;
		margin-right: 6px;
		float: right;
		opacity:0.5;
		filter:alpha(opacity=50);
	}

	.rightarrow IMG:hover {
		opacity:0.9;
		filter:alpha(opacity=90);
	}

	.backarrow {

		width: 23px;
		height: 20px;	
		margin-top: 24px;
		margin-left: 24px;
		opacity:0.5;
		filter:alpha(opacity=50);
	}

	.backarrow:hover {
		opacity:0.9;
		filter:alpha(opacity=90);
	}

	.endimage {
		position: absolute;
		left: 5500px;
		top: 0px;
		z-index: 4; 
		width: 600px;
		height: 100%;
		background-image:url('../images/bgend.jpg');
		background-repeat: no-repeat;
	}

	IMG {
		max-height: 520px;
		margin-top: 0px;
		border: 0;
		float: center;
	}


	HR{
		border: 0px;
		border-top: #EDDC36 solid 1px;
		width:70%;
		
	}

	LI{
		width: 75%;
		font-size: 12px;
		line-height: 14px;
		horizontal-align: center;
	}

	.listingthumb {
		width: 440px;
		height: 320px;	
		margin: 0px;
		padding: 12px;
		background: #FFFFFF;
		float: left;
		align: center;
		list-style-type:none;
		border: 0;
		-moz-border-radius: 6px;
		border-radius: 6px;
		opacity:0.9;
		filter:alpha(opacity=90);
		margin-left: 90px;
		-webkit-box-shadow: 6px 6px 3px #aaaaaa; /* Safari and Chrome */
		box-shadow: 6px 6px 3px #aaaaaa;
		text-align: center;

	}


	.listingthumb2 {
		width: 440px;
		height: 320px;	
		margin: 0px;
		padding: 12px;
		float: left;
		list-style-type:none;
		border-left: 1px dotted #CCCCCC;
		border-right: 1px dotted #CCCCCC;
		margin-left: 90px;
		text-align: left;

	}

	.collagethumb {
		width: 568px;
		height: 320px;	
		margin: 0px;
		padding-top: 12px;
		float: left;
		list-style-type:none;
		margin-left: 90px;

	}

	.listingthumb:hover {
		opacity:1;
		filter:alpha(opacity=100);
	}


	.listingimg {
		max-height: 210px;
		max-width: 280px;
		margin-top: 18px;
		margin-bottom: 24px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}

	P {
		text-size: 12px;
		margin-bottom: 18px;
	}

	.listingprice {
		align: right;
		margin-right: 18px;
	}


	/* Mozilla Firefox */


	@-moz-document url-prefix() {
		.listingthumb {
			height: 320px;	
		}

		.listingthumb IMG {
			max-height: 280px;
			max-width: 280px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			align: center;
			float: none;
			margin-left: auto;
		}
	 
	}




	.postit {

		position:relative;
		margin-left: 780px;
		top: -40px;
		z-index: -1:
		
	}


	.gallerytxttop {
		float:left;
		top:0px; 
		position: fixed; 
		overflow: hidden; 
		padding-right:12px; 
		padding-left:12px;
		width:100%; 
		height:20px;  
		position: fixed; 
		left: 0px; 
		background: #41627E;
	}

	.top-border{ 
		width: 100%;
		z-index: -1;
		height: 50px;
		border-bottom: 8px solid #CABAAB;
		background: #423B35;
	}


	.footer {
		width:100%; 
		height:50px;  
		position: fixed; 
		left: 0px; 
		bottom: 0px;
		border-top: 8px solid #CABAAB;
		background: #423B35;
	}


	LI {
		list-style-image:url(images/listdash.gif);
		margin-left:0px;
	}


	P {
		margin-left:12px;
}

	A {
		text-decoration: none;
		color: #666666;
	}

	a:visited {
		text-decoration: none;
		color: #000000;
	}

	a:hover {
		text-decoration: none;
		color: #333333;
	}

	a:active {
		text-decoration: none;
	}

